Subject: bug#35551: package gcc does not depend on binutils and glibc

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 09 May 2019 23:21:52 +0200

Ludovic Courtès <[email-masked]> writes:

> Tobias Geerinckx-Rice <[email-masked]> skribis:
>
>> ‘Toolchain’ exactly describes what you're looking for, so I'm going to
>> go ahead and close this bug.
>
> True, but we all know that “guix install gcc” is the first thing one
> would do, expecting it to actually work.  :-)
>
> Ricardo, I think you had a patch to hide the ‘gcc’ package.  Could you
> commit it?

I’ve just done this.  My apologies for the delay.  Now a search for
“gcc” only returns “gcc-toolchain” (and one “gcc-bootstrap”).

--
Ricardo